<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.group.GroupRecordDetailsMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.group.vo.GroupRecordDetailsVo">
        select grd.group_record_id,
               grd.type,
               grd.product_warehouse_id,
               grd.group_warehouse_id,
               grd.product_id,
               grd.group_num,
               grd.create_user,
               grd.create_time
        from group_record_details grd
            ${ew.customSqlSegment}
    </select>

</mapper>
